<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="3dp"
    android:layout_marginTop="3dp"
    android:layout_marginEnd="3dp">

    <androidx.cardview.widget.CardView
        android:id="@+id/CardViewDay"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="8dp"
        android:layout_marginTop="5dp"
        android:layout_marginEnd="8dp"
        android:layout_marginBottom="5dp"
        app:cardBackgroundColor="#000000"
        app:cardCornerRadius="10dp"
        app:cardElevation="0dp"
        app:cardMaxElevation="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="1dp"
                android:layout_marginTop="1dp"
                android:layout_marginEnd="1dp"
                android:layout_marginBottom="1dp"
                app:cardCornerRadius="10dp"
                app:cardElevation="0dp"
                app:cardMaxElevation="0dp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent">

                <androidx.constraintlayout.widget.ConstraintLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent">

                    <ScrollView
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        app:layout_constraintBottom_toBottomOf="parent"
                        app:layout_constraintEnd_toEndOf="parent"
                        app:layout_constraintStart_toStartOf="parent"
                        app:layout_constraintTop_toTopOf="parent" >

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="vertical">

                            <androidx.constraintlayout.widget.ConstraintLayout
                                android:layout_width="match_parent"
                                android:layout_height="match_parent">

                                <TextView
                                    android:id="@+id/textView10"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginStart="16dp"
                                    android:layout_marginTop="8dp"
                                    android:layout_marginEnd="16dp"
                                    android:text="Анкета &quot;До&quot;"
                                    android:textColor="#000000"
                                    android:textSize="24sp"
                                    app:layout_constraintEnd_toEndOf="parent"
                                    app:layout_constraintStart_toStartOf="parent"
                                    app:layout_constraintTop_toTopOf="parent" />

                            </androidx.constraintlayout.widget.ConstraintLayout>

                            <androidx.constraintlayout.widget.ConstraintLayout
                                android:id="@+id/CLQB1"
                                android:layout_width="match_parent"
                                android:layout_height="match_parent">

                                <TextView
                                    android:id="@+id/textView20"
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_marginStart="16dp"
                                    android:layout_marginTop="8dp"
                                    android:layout_marginEnd="16dp"
                                    android:text="1. Интенсивность фантомных болей?"
                                    android:textColor="#000000"
                                    android:textSize="20sp"
                                    android:visibility="visible"
                                    app:layout_constraintEnd_toEndOf="parent"
                                    app:layout_constraintStart_toStartOf="parent"
                                    app:layout_constraintTop_toTopOf="parent" />

                            </androidx.constraintlayout.widget.ConstraintLayout>

                            <androidx.constraintlayout.widget.ConstraintLayout
                                android:id="@+id/CLQB2"
                                android:layout_width="match_parent"
                                android:layout_height="match_parent">

                                <TextView
                                    android:id="@+id/textView22"
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_marginStart="16dp"
                                    android:layout_marginTop="8dp"
                                    android:layout_marginEnd="16dp"
                                    android:text="2. Было ли усиление болевого синдрома во время занятий?"
                                    android:textColor="#000000"
                                    android:textSize="20sp"
                                    app:layout_constraintEnd_toEndOf="parent"
                                    app:layout_constraintStart_toStartOf="parent"
                                    app:layout_constraintTop_toTopOf="parent" />

                            </androidx.constraintlayout.widget.ConstraintLayout>

                            <androidx.constraintlayout.widget.ConstraintLayout
                                android:id="@+id/CLQB3"
                                android:layout_width="match_parent"
                                android:layout_height="match_parent">

                                <TextView
                                    android:id="@+id/textView24"
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_marginStart="16dp"
                                    android:layout_marginTop="8dp"
                                    android:layout_marginEnd="16dp"
                                    android:text="3. При прекращении упражнения, которое вызвало усиление болевого синдрома, боль купируется (или возвращается к уровню до занятия) в течение 2 минут?"
                                    android:textColor="#000000"
                                    android:textSize="20sp"
                                    app:layout_constraintEnd_toEndOf="parent"
                                    app:layout_constraintStart_toStartOf="parent"
                                    app:layout_constraintTop_toTopOf="parent" />

                            </androidx.constraintlayout.widget.ConstraintLayout>

                            <androidx.constraintlayout.widget.ConstraintLayout
                                android:id="@+id/CLQB4"
                                android:layout_width="match_parent"
                                android:layout_height="match_parent">

                                <TextView
                                    android:id="@+id/textView26"
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_marginStart="16dp"
                                    android:layout_marginTop="8dp"
                                    android:layout_marginEnd="16dp"
                                    android:text="4. Интенсивность болевого синдрома до занятия и после одинаковая? "
                                    android:textColor="#000000"
                                    android:textSize="20sp"
                                    app:layout_constraintEnd_toEndOf="parent"
                                    app:layout_constraintStart_toStartOf="parent"
                                    app:layout_constraintTop_toTopOf="parent" />

                            </androidx.constraintlayout.widget.ConstraintLayout>

                            <androidx.constraintlayout.widget.ConstraintLayout
                                android:id="@+id/CLQB5"
                                android:layout_width="match_parent"
                                android:layout_height="match_parent">

                                <TextView
                                    android:id="@+id/textView28"
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_marginStart="16dp"
                                    android:layout_marginTop="8dp"
                                    android:layout_marginEnd="16dp"
                                    android:text="5. Есть отек в области культи?  "
                                    android:textColor="#000000"
                                    android:textSize="20sp"
                                    app:layout_constraintEnd_toEndOf="parent"
                                    app:layout_constraintStart_toStartOf="parent"
                                    app:layout_constraintTop_toTopOf="parent" />

                            </androidx.constraintlayout.widget.ConstraintLayout>

                            <androidx.constraintlayout.widget.ConstraintLayout
                                android:id="@+id/CLQB6"
                                android:layout_width="match_parent"
                                android:layout_height="match_parent">

                                <TextView
                                    android:id="@+id/textView30"
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_marginStart="16dp"
                                    android:layout_marginTop="8dp"
                                    android:layout_marginEnd="16dp"
                                    android:text="6. По сравнению с состояние перед занятием увеличился ли отек культи? "
                                    android:textColor="#000000"
                                    android:textSize="20sp"
                                    app:layout_constraintEnd_toEndOf="parent"
                                    app:layout_constraintStart_toStartOf="parent"
                                    app:layout_constraintTop_toTopOf="parent" />

                            </androidx.constraintlayout.widget.ConstraintLayout>

                            <androidx.constraintlayout.widget.ConstraintLayout
                                android:id="@+id/CLQB7"
                                android:layout_width="match_parent"
                                android:layout_height="match_parent">

                                <TextView
                                    android:id="@+id/textView32"
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_marginStart="16dp"
                                    android:layout_marginTop="8dp"
                                    android:layout_marginEnd="16dp"
                                    android:text="7. Есть ли покраснения в области культи? "
                                    android:textColor="#000000"
                                    android:textSize="20sp"
                                    app:layout_constraintEnd_toEndOf="parent"
                                    app:layout_constraintStart_toStartOf="parent"
                                    app:layout_constraintTop_toTopOf="parent" />

                            </androidx.constraintlayout.widget.ConstraintLayout>

                            <androidx.constraintlayout.widget.ConstraintLayout
                                android:id="@+id/CLQB8"
                                android:layout_width="match_parent"
                                android:layout_height="match_parent">

                                <TextView
                                    android:id="@+id/textView34"
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_marginStart="16dp"
                                    android:layout_marginTop="8dp"
                                    android:layout_marginEnd="16dp"
                                    android:text="8. Есть ли локальное повышение температуры в области культи? "
                                    android:textColor="#000000"
                                    android:textSize="20sp"
                                    app:layout_constraintEnd_toEndOf="parent"
                                    app:layout_constraintStart_toStartOf="parent"
                                    app:layout_constraintTop_toTopOf="parent" />

                            </androidx.constraintlayout.widget.ConstraintLayout>

                            <androidx.constraintlayout.widget.ConstraintLayout
                                android:id="@+id/CLQB9"
                                android:layout_width="match_parent"
                                android:layout_height="match_parent">

                                <TextView
                                    android:id="@+id/textView36"
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_marginStart="16dp"
                                    android:layout_marginTop="8dp"
                                    android:layout_marginEnd="16dp"
                                    android:layout_marginBottom="16dp"
                                    android:text="9. Есть ли выделения (кровь, сукровица) из области шва?"
                                    android:textColor="#000000"
                                    android:textSize="20sp"
                                    app:layout_constraintBottom_toBottomOf="parent"
                                    app:layout_constraintEnd_toEndOf="parent"
                                    app:layout_constraintStart_toStartOf="parent"
                                    app:layout_constraintTop_toTopOf="parent" />

                            </androidx.constraintlayout.widget.ConstraintLayout>





                        </LinearLayout>
                    </ScrollView>
                </androidx.constraintlayout.widget.ConstraintLayout>

                <androidx.constraintlayout.widget.ConstraintLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:visibility="gone">

                </androidx.constraintlayout.widget.ConstraintLayout>

            </androidx.cardview.widget.CardView>
        </androidx.constraintlayout.widget.ConstraintLayout>
    </androidx.cardview.widget.CardView>

</androidx.constraintlayout.widget.ConstraintLayout>